Subject: [conex] FW: New Version Notification for draft-mcdysan-conex-other-usecases-00

From: "Mcdysan, David E" <[email-masked]>
Date: Sun, 17 Oct 2010 12:30:46 -0400

Hi,

I submitted the following -00 draft today for discussion on the list and am requesting an agenda slot for the IETF 79 meeting.

http://www.ietf.org/id/draft-mcdysan-conex-other-usecases-00.txt

Thanks,

Dave

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Sunday, October 17, 2010 12:26 PM
To: Mcdysan, David E
Subject: New Version Notification for draft-mcdysan-conex-other-usecases-00 

A new version of I-D, draft-mcdysan-conex-other-usecases-00.txt has been successfully submitted by Dave McDysan and posted to the IETF repository.

Filename:	 draft-mcdysan-conex-other-usecases
Revision:	 00
Title:		 Proposed Additional Use Cases for Congestion Exposure
Creation_date:	 2010-10-17
WG ID:		 Independent Submission
Number_of_pages: 7

Abstract:
This draft proposes some use cases for inclusion in the conex Working group charter's deliverable for an informational RFC covering use case description. These use cases are in addition to and/or complement those described in [UseCases], and focus on forms of congestion exposure that involve resources other than queues and timeframes other than real-time.

The IETF Secretariat.